---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.20.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T02:23:19.256924'
uploaded: '2024-06-20T02:28:36.063667'
signed: '2024-06-20T02:28:41.473533'
released: '2024-06-20T17:19:29.020152'
artifacts:
metadata_updated: '2024-06-20T17:19:29.020776'
